body {
  background-color: #fff;
  color: #000;
}
@media screen and (max-width: 1023px) {
  body {
    padding-top: 60px;
  }
}
body,
input,
textarea,
select,
button {
  font-family: "chalet-london-sixty", "Helvetica", "Arial", sans-serif;
}
b {
  font-weight: 700;
}
@media screen and (max-width: 1023px) {
  .pw {
    padding: 0 15px;
  }
}
@media screen and (min-width: 1024px) {
  .pw {
    width: 1100px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1279px) {
  .pw {
    width: 980px;
  }
}
nav {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  font-size: 0;
}
@media screen and (max-width: 1023px) {
  nav {
    padding-top: 15px;
    background-color: #fff;
    height: 60px;
  }
}
@media screen and (min-width: 1024px) {
  nav {
    padding: 36px 0 44px;
  }
  nav .pw {
    width: auto;
  }
}
nav .logo {
  display: block;
  float: left;
}
@media screen and (max-width: 1023px) {
  nav .logo svg {
    margin-right: 13px;
  }
  nav .logo:after {
    content: 'Raport Roczny 2017';
    color: #000;
    line-height: 33px;
    font-size: 11px;
  }
}
@media screen and (min-width: 1024px) {
  nav .logo {
    position: fixed;
    top: 35px;
    left: 40px;
    z-index: 400;
  }
}
nav .logo svg {
  display: block;
  width: 120px;
  height: 30px;
  transition: all 0.3s cubic-bezier(0, 0, 0.25, 1);
  float: left;
}
nav .logo span {
  display: block;
  padding-left: 52px;
  float: left;
}
@media screen and (max-width: 1023px) {
  nav .menu.left {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  nav .menu.left {
    float: left;
    margin-left: 180px;
    transition: opacity 0.3s cubic-bezier(0, 0, 0.25, 1);
  }
}
nav .menu.right {
  color: #000;
}
@media screen and (max-width: 1023px) {
  nav .menu.right {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  nav .menu.right {
    position: fixed;
    top: 35px;
    right: 40px;
    z-index: 9999;
  }
}
nav .menu.right a {
  transition: color 0.3s cubic-bezier(0, 0, 0.25, 1);
}
nav .menu {
  line-height: 32px;
  font-size: 12px;
  color: #97969a;
}
nav .menu a + a,
nav .menu a + span {
  margin-left: 50px;
}
nav .menu .lang {
  display: inline-block;
}
nav .menu .lang a + a {
  margin-left: 15px;
}
nav .menu a:hover,
nav .menu a.active {
  text-decoration: underline;
}
nav .menu .caps {
  text-transform: uppercase;
  letter-spacing: 2px;
}
@media screen and (max-width: 1023px) {
  nav #hamburger {
    float: right;
    width: 41px;
    height: 41px;
    background: url('/images/hamburger.svg') no-repeat left;
    margin: -5px -3px;
    position: relative;
    z-index: 999;
  }
}
@media screen and (min-width: 1024px) {
  nav #hamburger {
    display: none;
  }
}
nav:after {
  display: block;
  clear: both;
  content: '';
}
@media screen and (max-width: 1023px) {
  html[lang="en"] nav .logo:after {
    content: 'Annual Report 2017';
  }
  html[lang="de"] nav .logo:after {
    content: 'Geschäftsbericht 2017';
  }
}
@media screen and (max-width: 1023px) {
  #mobileMenu {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 500;
    background-color: #fff;
    padding: 90px 35px;
  }
  #mobileMenu span {
    display: block;
    border-bottom: 1px solid #000;
    text-align: center;
  }
  #mobileMenu span:first-child {
    border-top: 1px solid #000;
  }
  #mobileMenu span a {
    display: inline-block;
    padding: 15px 15px 13px;
    font-size: 12px;
  }
  #mobileMenu span a + a {
    margin-left: 15px;
  }
  #mobileMenu span.s {
    text-transform: uppercase;
    letter-spacing: 0.5px;
  }
  #mobileMenu span.s1 {
    border-color: #ff162c;
  }
  #mobileMenu span.s2 {
    border-color: #70e7fd;
  }
  #mobileMenu span.s3 {
    border-color: #ffd200;
  }
}
@media screen and (min-width: 1024px) {
  #mobileMenu {
    display: none;
  }
}
@media screen and (max-width: 1023px) {
  body.mobileMenuVisible nav .logo,
  body.mobileMenuVisible nav .menu {
    display: none;
  }
  body.mobileMenuVisible #mobileMenu {
    display: block;
  }
  body.mobileMenuVisible #hamburger {
    background-position: right;
  }
  body.mobileMenuVisible #fixedMenu {
    display: none !important;
  }
}